local MODNAME = "CrystalMote"
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( MODNAME, "enUS", true )
if not L then return end

L["Author : "] 								= true
L["Build Date : "] 							= true
L["Display Options"] 						= true
L["Display Options Desc"] 					= "Options dealing with the displays of the plugin"
L["Tracking Options"] 						= true
L["Tracking Options Desc"] 					= "Options dealing with the tracking of elements."
L["General Information"] 					= true
L["General Info Desc"]						= "Version and author information"
L["Right-click for Dropdown options menu."] = "|cff00ff00Right-click for Dropdown options menu.|r"
L["Left-click for Blizzard options panel."] = "|cff00ff00Left-click for Blizzard options panel.|r"
L["Version : "]         					= true
L["Profiles"] 								= true
L["Tooltip Scale"]                 			= true
L["Tooltip Scale Desc"]   					= "Scale the size of the tooltip."
L["Scale Popup"]							= "Please enter a number for scaling the tooltip. \n |cffff0000Only numbers greater than 0 to 2, are valid.|r"

L["Include Zero Counts"]		   			= true
L["Include Zero Counts Desc"]		 		= "Include elements with counts of zero."

L["Include Bank Counts"] 	   		 		= true
L["Include Bank Counts Desc"] 	     		= "Include bank counts."

L["Include Alt Counts"]    	   		 		= true
L["Include Alt Counts Desc"]    	 		= "Include other character's counts."

L["Purge"]									= "Delete Character"
L["Purge Desc"] 							= "Delete the selected character's saved info."
L["PurgePop"] 								= "You are about to DELETE |cffff0000"
L["PurgePop2"] 								= "'s|r data! \n This action will force a UI reload."
L["Yes"]									= true
L["No"] 									= true

L["Show Short Text"]    			 		= true
L["Show Short Text Desc"]  		     		= "Show short names for the tracker text."

L["Tracker"]    					 		= true
L["Tracker Desc"]   				 		= "Track any element in your current inventory regardless of Expansion selected."

L["Expansion Pack Select"]      	 		= true
L["Expansion Pack Select Desc"] 	 		= "Which Expansion Pack to show Elements from."
	
L["The Burning Crusade"]        	 		= true
L["The Burning Crusade Desc"]        		= "Show elements from this expansion in the tooltip."

L["The Wrath of the Lich King"] 	 		= true
L["The Wrath of the Lich King Desc"] 		= "Show elements from this expansion in the tooltip."

L["Tooltip_AirMotes"]    	 		= "|cff99ccccAir Motes|r"
L["Tooltip_FireMotes"]   	  	    = "|cffff3300Fire Motes|r"
L["Tooltip_LifeMotes"]  	   		= "|cff33cc00Life Motes|r"
L["Tooltip_ManaMotes"]  	   	    = "|cff33ccccMana Motes|r"
L["Tooltip_EarthMotes"]  		    = "|cff996600Earth Motes|r"
L["Tooltip_WaterMotes"]  		    = "|cff3399ffWater Motes|r"
L["Tooltip_ShadowMotes"] 	  	    = "|cff9933ffShadow Motes|r"

L["Tooltip_PrimalAir"]    	   		= "|cff99ccccPrimal Air|r"
L["Tooltip_PrimalFire"]   	    	= "|cffff3300Primal Fire|r"
L["Tooltip_PrimalLife"]  	   		= "|cff33cc00Primal Life|r"
L["Tooltip_PrimalMana"]  	    	= "|cff33ccccPrimal Mana|r"
L["Tooltip_PrimalEarth"]  	   		= "|cff996600Primal Earth|r"
L["Tooltip_PrimalWater"]  	   		= "|cff3399ffPrimal Water|r"
L["Tooltip_PrimalShadow"] 	   		= "|cff9933ffPrimal Shadow|r"
L["Tooltip_PrimalMight"] 	   		= "|cff0066ffPrimal Might|r"

L["Tooltip_PrimalNether"] 	   		= "|cffffcc00Primal Nether|r"
L["Tooltip_NetherVortex"] 	   		= "|cffff9900Nether Vortex|r"

L["Tooltip_AirCrystals"]    	   	= "|cff99ccccAir Crystals|r"
L["Tooltip_FireCrystals"]   	   	= "|cffff3300Fire Crystals|r"
L["Tooltip_LifeCrystals"]  	   		= "|cff33cc00Life Crystals|r"
L["Tooltip_EarthCrystals"]  	   	= "|cff996600Earth Crystals|r"
L["Tooltip_WaterCrystals"]  	   	= "|cff3399ffWater Crystals|r"
L["Tooltip_ShadowCrystals"] 	   	= "|cff9933ffShadow Crystals|r"

L["Tooltip_EternalAir"]    	   		= "|cff99ccccEternal Air|r"
L["Tooltip_EternalFire"]   	   		= "|cffff3300Eternal Fire|r"
L["Tooltip_EternalLife"]  	   		= "|cff33cc00Eternal Life|r"
L["Tooltip_EternalEarth"]  	   		= "|cff996600Eternal Earth|r"
L["Tooltip_EternalWater"]  	   		= "|cff3399ffEternal Water|r"
L["Tooltip_EternalShadow"] 	   		= "|cff9933ffEternal Shadow|r"
L["Tooltip_EternalMight"] 	   		= "|cff0066ffEternal Might|r"

L["Tooltip_FrozenOrb"] 	   			= "|cff3377aaFrozen Orb|r"
L["Tooltip_AbyssCrystal"] 	   		= "|cff338888Abyss Crystal|r"

L["Short_AirMotes"]    	 			= "|cff99ccccAM|r"
L["Short_FireMotes"]   	  		    = "|cffff3300FM|r"
L["Short_LifeMotes"]  	   		    = "|cff33cc00LM|r"
L["Short_ManaMotes"]  	   		    = "|cff33ccccMM|r"
L["Short_EarthMotes"]  			    = "|cff996600EM|r"
L["Short_WaterMotes"]  			    = "|cff3399ffWM|r"
L["Short_ShadowMotes"] 	  	    	= "|cff9933ffSM|r"

L["Short_PrimalAir"]    	   		= "|cff99ccccPA|r"
L["Short_PrimalFire"]   	    	= "|cffff3300PF|r"
L["Short_PrimalLife"]  	   			= "|cff33cc00PL|r"
L["Short_PrimalMana"]  	    		= "|cff33ccccPM|r"
L["Short_PrimalEarth"]  	   		= "|cff996600PE|r"
L["Short_PrimalWater"]  	   		= "|cff3399ffPW|r"
L["Short_PrimalShadow"] 	   		= "|cff9933ffPS|r"
L["Short_PrimalMight"] 	   			= "|cff0066ffPMi|r"

L["Short_PrimalNether"] 	   		= "|cffffcc00PN|r"
L["Short_NetherVortex"] 	   		= "|cffff9900NV|r"

L["Short_AirCrystals"]    	   		= "|cff99ccccAC|r"
L["Short_FireCrystals"]   	   		= "|cffff3300FC|r"
L["Short_LifeCrystals"]  	   		= "|cff33cc00LC|r"
L["Short_EarthCrystals"]  	   		= "|cff996600EC|r"
L["Short_WaterCrystals"]  	   		= "|cff3399ffWC|r"
L["Short_ShadowCrystals"] 	   		= "|cff9933ffSC|r"

L["Short_EternalAir"]    	   		= "|cff99ccccEA|r"
L["Short_EternalFire"]   	   		= "|cffff3300EF|r"
L["Short_EternalLife"]  	   		= "|cff33cc00EL|r"
L["Short_EternalEarth"]  	   		= "|cff996600EE|r"
L["Short_EternalWater"]  	   		= "|cff3399ffEW|r"
L["Short_EternalShadow"] 	   		= "|cff9933ffES|r"
L["Short_EternalMight"] 	   		= "|cff0066ffEMi|r"

L["Short_FrozenOrb"] 	   			= "|cff3377aaFO|r"
L["Short_AbyssCrystal"] 	   		= "|cff338888ACr|r"

--[[ DO NOT LOCALIZE ANYTHING BELOW HERE ]]--
L["AirMotes"]    	 		   = true
L["FireMotes"]   	  		   = true
L["LifeMotes"]  	     	   = true
L["ManaMotes"]  	       	   = true
L["EarthMotes"]  	   		   = true
L["WaterMotes"]  	   		   = true
L["ShadowMotes"] 	    	   = true
L["PrimalAir"]    	 		   = true
L["PrimalFire"]   	  		   = true
L["PrimalLife"]  	     	   = true
L["PrimalMana"]  	       	   = true
L["PrimalEarth"]  	   		   = true
L["PrimalWater"]  	   		   = true
L["PrimalShadow"] 	    	   = true
L["PrimalMight"] 	    	   = true
L["PrimalNether"]			   = true
L["NetherVortex"]			   = true
L["AirCrystals"]    	 	   = true
L["FireCrystals"]   	  	   = true
L["LifeCrystals"]  	     	   = true
L["EarthCrystals"]  	   	   = true
L["WaterCrystals"]  	   	   = true
L["ShadowCrystals"] 	       = true
L["EternalAir"]    	 		   = true
L["EternalFire"]   	  		   = true
L["EternalLife"]  	     	   = true
L["EternalEarth"]  	   		   = true
L["EternalWater"]  	   		   = true
L["EternalShadow"] 	    	   = true
L["EternalMight"] 	    	   = true
L["FrozenOrb"] 	   			   = true
L["AbyssCrystal"] 	   		   = true